clang 8.0.0

Functions
clang::threadSafety::til::ThreadSafetyTIL Namespace Reference

## Functions
bool | isTrivial (const SExpr *E)

## Function Documentation

## ◆ isTrivial()

bool clang::threadSafety::til::ThreadSafetyTIL::isTrivial | ( | const SExpr * | E | ) |
| inline

Definition at line 335 of file ThreadSafetyTIL.h.

References clang::threadSafety::til::SExpr::opcode().

Referenced by clang::ento::ExprEngine::CreateCXXTemporaryObject(), and clang::threadSafety::til::simplifyToCanonicalVal().